Kanzo customer - Bug #638

Home -> Red kitchen -> Add item -> View cart -> Place order -> Proceed -> Razor pay -> User receive
toast message login now to continue although User already logged in.

09/28/2021 04:09 PM - Minal Watmode

Status: Closed Start date: 09/28/2021
Priority: Normal Due date:

Assignee: amir r % Done: 0%
Category: Account Estimated time: 0.00 hour
Target version: 2.0.2 Spent time: 0.00 hour
Description

History

#1 - 09/28/2021 04:09 PM - Minal Watmode

- Subject changed from Home -> Red kitchen -> Add item -> View cart -> to Home -> Red kitchen -> Add item -> View cart -> Place order -

#2 - 09/28/2021 04:12 PM - Minal Watmode

- Subject changed from Home -> Red kitchen -> Add item -> View cart -> Place order - to Home -> Red kitchen -> Add item -> View cart -> Place
order -> Proceed -> Razor pay -> User receive toast message login now to continue

- Category set to Account

- Assignee set to amir r

Home -> Red kitchen -> Add item -> View cart -> Place order -> Proceed -> Razor pay -> User receive toast message "login now to continue"
although User already logged in.

#3 - 09/28/2021 04:13 PM - Minal Watmode

- Subject changed from Home -> Red kitchen -> Add item -> View cart -> Place order -> Proceed -> Razor pay -> User receive toast message login
now to continue to Home -> Red kitchen -> Add item -> View cart -> Place order -> Proceed -> Razor pay -> User receive toast message login now to
continue although User already logged in.

#4 - 10/01/2021 06:54 PM - amir r

- Status changed from New to Resolved

#5 - 10/08/2021 10:12 AM - amir r

- Target version set to 2.0.2

#6 - 10/08/2021 11:37 AM - Minal Watmode

- Status changed from Resolved to Closed
